.b-topslider__slide img{
  /*height: 100%;
  width: auto;
  */
  width: 100%;
}
.b-topslider .slick-track{
  /**/
}

.visible-lg-block img{
  /*height:442px;*/
  /*width: 100%;*/
  /*max-width: none;*/
}
.visible-lg-block--fit{
  overflow: hidden;
}
.visible-lg-block--fit img{
  height: 442px;
  max-width: none;
  width: auto;

  transform: translateX(-50%);
  position: relative;
  left: 50%;
}

.b-topslider__dots ul[role="tablist"]{
  display: inline-block;
  position: absolute; bottom: 4px; right: 172px;

}
.b-topslider__dots ul[role="tablist"] li{
  display: inline-block;
  padding: 0px;
}
.b-topslider__dots ul[role="tablist"] li button{
  display: inline-block;
  width: 13px;
  height: 13px;
  margin: 0 2px;
  transition: background-color 0.3s;
  border: 1px solid #ffffff;
  border-radius: 50%;
  font-size: 0;
}
.b-topslider__dots ul[role="tablist"] li.slick-active button{
  background-color: #e53935;
}
.b-topslider__wrapper .container{
  position: relative;
}

.b-topslider .b-topslider__slide img{display: none;}
.b-topslider.slick-initialized .b-topslider__slide.slick-slide img{display: block;}